CVE-2020-7370

CVE-2020-7370

User Interface (UI) Misrepresentation of Critical Information vulnerability in the address bar of Danyil Vasilenko’s Bolt Browser allows an attacker to obfuscate the true source of data as presented in the browser. This issue affects the Bolt Browser version 1.4 and prior versions.

Source: CVE-2020-7370

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.